/* XIB content */

/* XIB :WifiNetwork */
"WifiNetwork-L-Network Name" = "Network Name";
"WifiNetwork-L-Security" = "Security";
"WifiNetwork-L-Password" = "Password";
"WifiNetwork-L-MAC Address" = "MAC Address";
"WifiNetwork-TP-Name" = "Name";
"WifiNetwork-TP-WEP/WPA/WPA2" = "WEP/WPA/WPA2";
"WifiNetwork-TP-Password" = "Password";
"WifiNetwork-TP-XX:XX:XX:XX:XX:XX" = "XX:XX:XX:XX:XX:XX";

/* XIB :ID */
"ID-TP-Given Names" = "Given Names";
"ID-TP-01/01/1980" = "01/01/1980";
"ID-TP-Place of Birth" = "Place of Birth";
"ID-TP-01/01/2010" = "01/01/2010";
"ID-TP-01/01/2020" = "01/01/2020";
"ID-TP-ID Number" = "ID Number";
"ID-L-Number" = "Number";
"ID-L-Name" = "Name";
"ID-L-Date of Birth" = "Date of Birth";
"ID-L-Place of Birth" = "Place of Birth";
"ID-L-Date of Issue" = "Date of Issue";
"ID-L-Date of Expiry" = "Date of Expiry";

/* XIB :AmexGoldCreditCard */
"AmexGoldCreditCard-TP-XXXX XXXXXX XXXXX" = "XXXX XXXXXX XXXXX";
"AmexGoldCreditCard-TP-Card Holder Name" = "Card Holder Name";
"AmexGoldCreditCard-TP-mm/yyyy" = "mm/yyyy";
"AmexGoldCreditCard-TP-XXXX" = "XXXX";
"AmexGoldCreditCard-L-Valid Thru" = "Valid Thru";
"AmexGoldCreditCard-L-Security Code" = "Security Code";
"AmexGoldCreditCard-L-PIN" = "PIN";
"AmexGoldCreditCard-L-XXXX XXXXXX XXXXX" = "XXXX XXXXXX XXXXX";
"AmexGoldCreditCard-TP-XXXX" = "XXXX";
"AmexGoldCreditCard-L-mm/yyyy" = "mm/yyyy";
"AmexGoldCreditCard-L-Card Holder Name" = "Card Holder Name";

/* XIB :LoginAppleStore */
"LoginAppleStore-L-Login" = "Login";
"LoginAppleStore-L-Password" = "Password";
"LoginAppleStore-L-Username" = "Username";
"LoginAppleStore-TP-Password" = "Password";

/* XIB :Login_InstantMessenger */
"Login_InstantMessenger-TP-User Name" = "User Name";
"Login_InstantMessenger-L-Username:" = "Username:";
"Login_InstantMessenger-TP-Password" = "Password";
"Login_InstantMessenger-L-Password:" = "Password:";

/* XIB :Website_Twitter */
"Website_Twitter-L-User Name" = "User Name";
"Website_Twitter-L-Password" = "Password";
"Website_Twitter-TP-www.website.com" = "www.twitter.com";
"Website_Twitter-TT-www.website.com" = "www.twitter.com";
"Website_Twitter-TT-www.twitter.com" = "www.twitter.com";
"Website_Twitter-TP-username" = "username";
"Website_Twitter-TP-password" = "password";

/* XIB :SoftwareLicense */
"SoftwareLicense-TP-Software" = "Software";
"SoftwareLicense-L-Software Title" = "Software Title";
"SoftwareLicense-TP-XXXX-XXXX" = "XXXX-XXXX";
"SoftwareLicense-L-Key" = "Key";

/* XIB :Login_Database */
"Login_Database-TP-127.0.0.1" = "127.0.0.1";
"Login_Database-L-Server" = "Server";
"Login_Database-TP-0000" = "0000";
"Login_Database-L-Port" = "Port";
"Login_Database-TP-database name" = "database name";
"Login_Database-L-Database" = "Database";
"Login_Database-TP-Username" = "Username";
"Login_Database-L-Username" = "Username";
"Login_Database-TP-Password" = "Password";
"Login_Database-TP-Driver name" = "Driver name";
"Login_Database-L-Password" = "Password";
"Login_Database-L-Driver" = "Driver";

/* XIB :RewardProgram */
"RewardProgram-L-Membership Name" = "Membership Name";
"RewardProgram-TP-Membership Name" = "Membership Name";
"RewardProgram-L-Membership:" = "Membership:";
"RewardProgram-TP-Name" = "Name";
"RewardProgram-L-Member Name:" = "Member Name:";
"RewardProgram-L-Name" = "Name";
"RewardProgram-TP-Number" = "Number";
"RewardProgram-L-Membership #:" = "Membership #:";
"RewardProgram-L-Number" = "Number";
"RewardProgram-TP-Date" = "Date";
"RewardProgram-L-Expiry:" = "Expiry:";
"RewardProgram-L-Date" = "Date";

/* XIB :Website_Ebay */
"Website_Ebay-L-User Name" = "User Name";
"Website_Ebay-L-Password" = "Password";
"Website_Ebay-TP-www.website.com" = "Website URL";
"Website_Ebay-TT-www.ebay.com" = "www.ebay.com";
"Website_Ebay-TP-username" = "username";
"Website_Ebay-TP-password" = "password";

/* XIB :GoldCreditCard */
"GoldCreditCard-TP-Bank Name" = "Bank Name";
"GoldCreditCard-L-Valid Thru" = "Valid Thru";
"GoldCreditCard-L-Security Code" = "Security Code";
"GoldCreditCard-L-PIN" = "PIN";
"GoldCreditCard-L-mm/yyyy" = "mm/yyyy";
"GoldCreditCard-L-XXXX-XXXX-XXXX-XXXX" = "XXXX-XXXX-XXXX-XXXX";
"GoldCreditCard-L-Card Holder Name" = "Card Holder Name";
"GoldCreditCard-L-XXXX" = "XXXX";

/* XIB :AmexCreditCard */
"AmexCreditCard-TP-XXXX XXXXXX XXXXX" = "XXXX XXXXXX XXXXX";
"AmexCreditCard-TP-Card Holder Name" = "Card Holder Name";
"AmexCreditCard-TP-mm/yyyy" = "mm/yyyy";
"AmexCreditCard-TP-XXXX" = "XXXX";
"AmexCreditCard-L-Valid Thru" = "Valid Thru";
"AmexCreditCard-L-Security Code" = "Security Code";
"AmexCreditCard-L-PIN" = "PIN";
"AmexCreditCard-L-XXXX XXXXXX XXXXX" = "XXXX XXXXXX XXXXX";
"AmexCreditCard-TP-XXXX" = "XXXX";
"AmexCreditCard-L-mm/yyyy" = "mm/yyyy";
"AmexCreditCard-L-Card Holder Name" = "Card Holder Name";

/* XIB :Website_Yahoo */
"Website_Yahoo-L-User Name" = "User Name";
"Website_Yahoo-L-Password" = "Password";
"Website_Yahoo-TP-www.yahoo.com" = "www.yahoo.com";
"Website_Yahoo-TT-www.yahoo.com" = "www.yahoo.com";
"Website_Yahoo-TP-username" = "username";
"Website_Yahoo-TP-password" = "password";

/* XIB :LoginAppleID */
"LoginAppleID-L-Login" = "Login";
"LoginAppleID-L-Password" = "Password";
"LoginAppleID-L-Username" = "Username";
"LoginAppleID-TP-Password" = "Password";

/* XIB :Login */
"Login-L-Login" = "Login";
"Login-L-Password" = "Password";
"Login-TP-www.website.com" = "Website URL";
"Login-TP-Login" = "Login";
"Login-TP-Password" = "Password";

/* XIB :Generic_Website */
"Generic_Website-L-Login" = "Login";
"Generic_Website-L-Password" = "Password";
"Generic_Website-TP-www.website.com" = "Website URL";
"Generic_Website-TP-Login" = "Login";
"Generic_Website-TP-Password" = "Password";

/* XIB :StickyNote */
"StickyNote-TV-My note" = "My note";

/* XIB :Note1 */
"Note1-TV-My notes" = "My notes";

/* XIB :Login_OS */
"Login_OS-TP-Username" = "Username";
"Login_OS-L-Username:" = "Username:";
"Login_OS-TP-*******" = "*******";
"Login_OS-L-Password:" = "Password:";
"Login_OS-TP-myDomaine.com" = "myDomain.com";
"Login_OS-L-Domain/Computer:" = "Domain/Computer:";

/* XIB :CarInsurance */
"Objects_WT_carinsurance_XibBackground.png" = "Objects_WT_carinsurance_XibBackground.png";
"CarInsurance-TP-Company Name" = "Company Name";
"CarInsurance-L-Insurance Company" = "Insurance Company";
"CarInsurance-TP-Member Name" = "Member Name";
"CarInsurance-L-Insured" = "Insured";
"CarInsurance-TP-XXXX-XXX-XX" = "XXXX-XXX-XX";
"CarInsurance-L-Policy Number" = "Policy Number";
"CarInsurance-TP-Model/Vintage" = "Model/Vintage";
"CarInsurance-L-Model/Vin" = "Model/Vin";
"CarInsurance-TP-01/01/2010" = "01/01/2010";
"CarInsurance-TP-01/01/2020" = "01/01/2020";
"CarInsurance-L-Effective" = "Effective";
"CarInsurance-L-From" = "From";
"CarInsurance-L-To" = "To";

/* XIB :Identity */
"Identity-TP-Name" = "Name";
"Identity-L-Email" = "Email";
"Identity-L-Secondary Phone" = "Secondary Phone";
"Identity-L-Address" = "Address";
"Identity-TP-Phone" = "Phone";
"Identity-TP-Phone" = "Phone";
"Identity-TP-Email" = "Email";
"Identity-TV-Street Name,
Building 
ZIP Code, City
State, Country" = "Street Name,
Building 
ZIP Code, City
State, Country";

/* XIB :SocialSecurity */
"Objects_BK_socialsecurity_XibBackground.png" = "Objects_BK_ussocialsecurity_XibBackground.png";
"SocialSecurity-TP-Number" = "Number";
"SocialSecurity-TP-Name" = "Name";

/* XIB :Locker */
"Locker-TP-XXXX-XXXX" = "XXXX-XXXX";
"Locker-L-Combination" = "Code";
"Locker-L-Description" = "Description";
"Locker-TV-Description Text" = "Description Text";

/* XIB :PhonePassword */
"PhonePassword-TP-XXXXXXXXXX" = "XXXXXXXXXX";
"PhonePassword-L-Enter your password:" = "Enter your password:";

/* XIB :Voucher */
"Voucher-TP-Retailer Name" = "Retailer Name";
"Voucher-L-Name" = "Name";
"Voucher-TP-XXXXXXXXXXXXXXXXX" = "XXXXXXXXXXXXXXXXX";
"Voucher-TP-Voucher Content" = "Voucher Content";
"Voucher-L-Voucher Code" = "Voucher Code";
"Voucher-L-Content" = "Content";
"Voucher-TP-01/01/2010" = "01/01/2010";
"Voucher-L-Expiry Date" = "Expiry Date";
"Voucher-TP-www.website.com" = "Website URL";
"Voucher-L-Website" = "Website";

/* XIB :SSH */
"SSH-L-Host Name" = "Host Name";
"SSH-L-User Name" = "User Name";
"SSH-L-Password" = "Password";
"SSH-TP-host" = "host";
"SSH-TP-Username" = "Username";
"SSH-TP-Password" = "Password";
"SSH-L-SSH" = "SSH";

/* XIB :Website_LinkedIn */
"Website_LinkedIn-L-User Name" = "User Name";
"Website_LinkedIn-L-Password" = "Password";

"Website_LinkedIn-TT-www.website.com" = "www.linkedin.com";
"Website_LinkedIn-TP-www.website.com" = "www.linkedin.com";
"Website_LinkedIn-TT-www.linkedin.com" = "www.linkedin.com";
"Website_LinkedIn-TP-username" = "username";
"Website_LinkedIn-TP-password" = "password";

/* XIB :PlatinumCreditCard */
"PlatinumCreditCard-TP-Bank Name" = "Bank Name";
"PlatinumCreditCard-L-Bank Name" = "Bank Name";
"PlatinumCreditCard-L-Valid Thru" = "Valid Thru";
"PlatinumCreditCard-L-Security Code" = "Security Code";
"PlatinumCreditCard-L-PIN" = "PIN";
"PlatinumCreditCard-L-XXXX-XXXX-XXXX-XXXX" = "XXXX-XXXX-XXXX-XXXX";
"PlatinumCreditCard-L-Card Holder Name" = "Card Holder Name";
"PlatinumCreditCard-L-mm/yyyy" = "mm/yyyy";
"PlatinumCreditCard-TP-XXXX" = "XXXX";

/* XIB :GenericItem */
"GenericItem-TP-Content 1" = "Content 1";
"GenericItem-TP-Content 2" = "Content 2";
"GenericItem-TP-Content 3" = "Content 3";
"GenericItem-TP-Content 4" = "Content 4";
"GenericItem-TP-Content 5" = "Content 5";

"GenericItem-TP-Label 1" = "Label 1";
"GenericItem-TP-Label 2" = "Label 2";
"GenericItem-TP-Label 3" = "Label 3";
"GenericItem-TP-Label 4" = "Label 4";
"GenericItem-TP-Label 5" = "Label 5";
"GenericItem-L-Titles" = "Titles";
"GenericItem-L-Values" = "Values";

/* XIB :GenericItem_withPicture */
"GenericItem_withPicture-TP-Content 1" = "Content 1";
"GenericItem_withPicture-TP-Content 2" = "Content 2";
"GenericItem_withPicture-TP-Content 3" = "Content 3";
"GenericItem_withPicture-TP-Label 1" = "Label 1";
"GenericItem_withPicture-TP-Label 2" = "Label 2";
"GenericItem_withPicture-TP-Label 3" = "Label 3";
"GenericItem_withPicture-L-Titles" = "Titles";
"GenericItem_withPicture-L-Values" = "Values";

/* XIB :E-Ticket */
"E-Ticket-TP-Ticket Number" = "Ticket Number";
"E-Ticket-TP-Depart from" = "Depart from";
"E-Ticket-TP-Arrive at" = "Arrive at";
"E-Ticket-L-Ticket Number" = "Ticket Number";
"E-Ticket-L-Depart" = "Depart";
"E-Ticket-L-Arrive" = "Arrive";
"E-Ticket-L-Date" = "Date";
"E-Ticket-L-Flight N." = "Flight N.";
"E-Ticket-TP-hh:mm" = "hh:mm";
"E-Ticket-TP-XX 111" = "XX 111";
"E-Ticket-TP-hh:mm" = "hh:mm";
"E-Ticket-TP-01/01/2012" = "01/01/2012";

/* XIB :BankAccount */
"BankAccount-TP-Bank Name" = "Bank Name";
"BankAccount-TP-Account Owner Name" = "Account Owner Name";
"BankAccount-L-Name:" = "Name:";
"BankAccount-L-Type:" = "Type:";
"BankAccount-TP-Branch name/address" = "Branch name/address";
"BankAccount-L-Branch:" = "Branch:";
"BankAccount-TP-Account Number" = "Account Number";
"BankAccount-L-Account:" = "Account:";
"BankAccount-TP-IBAN Code" = "IBAN Code";
"BankAccount-TP-Savings/Current/..." = "Savings/Current/...";
"BankAccount-L-Swift:" = "Swift:";
"BankAccount-TP-Swift Code" = "Swift Code";
"BankAccount-L-IBAN:" = "IBAN:";

/* XIB :Website_Google */
"Website_Google-L-User Name" = "User Name";
"Website_Google-L-Password" = "Password";
"Website_Google-TP-www.google.com" = "www.google.com";
"Website_Google-TP-username" = "username";
"Website_Google-TP-password" = "password";

/* XIB :Login_MobileMe */
"Login_MobileMe-L-Login" = "Login";
"Login_MobileMe-L-Password" = "Password";
"Login_MobileMe-TP-www.me.com" = "www.me.com";
"Login_MobileMe-TP-Username" = "Username";
"Login_MobileMe-TP-Password" = "Password";

/* XIB :Login_Email */
"Login_Email-TP-IMAP/POP" = "IMAP/POP";
"Login_Email-L-Type:" = "Type:";
"Login_Email-TP-mail.server.com" = "mail.server.com";
"Login_Email-L-Server:" = "Server:";
"Login_Email-TP-Username" = "Username";
"Login_Email-L-Username:" = "Username:";
"Login_Email-TP-Password" = "Password";
"Login_Email-L-Password:" = "Password:";
"Login_Email-TP-webmail.server.com" = "webmail.server.com";
"Login_Email-L-Webmail:" = "Webmail:";
"Login_Email-TP-smtp.server.com" = "smtp.server.com";
"Login_Email-L-Smtp Server:" = "Smtp Server:";

/* XIB :DrivingLicense */
"DrivingLicense-L-1." = "1.";
"DrivingLicense-TP-01/01/2099" = "01/01/2099";
"DrivingLicense-TP-01/01/2010" = "01/01/2010";
"DrivingLicense-TP-Full Name" = "Full Name";
"DrivingLicense-L-4." = "4.";
"DrivingLicense-L-2." = "2.";
"DrivingLicense-TP-Issuance" = "Issuance";
"DrivingLicense-TP-XXX XXX XXXX" = "XXX XXX XXXX";
"DrivingLicense-L-3." = "3.";
"DrivingLicense-TP-Country" = "Country";
"DrivingLicense-TP-A,B1,B2,C" = "A,B1,B2,C";
"DrivingLicense-L-5." = "5.";
"DrivingLicense-L-Date of Issue" = "Date of Issue";
"DrivingLicense-L-Licence Number" = "Licence Number";
"DrivingLicense-L-Vehicle Types" = "Vehicle Types";
"DrivingLicense-L-Issuance Country" = "Issuance Country";
"DrivingLicense-L-Date of Expiry" = "Date of Expiry";
"DrivingLicense-L-Driving Licence" = "Driver's license";

/* XIB :Note2 */
"Note2-TV-My Notes" = "My Notes";

/* XIB :Booking_ID */
"Booking_ID-TP-Confirmation ID" = "Confirmation ID";
"Booking_ID-L-Confirmation ID" = "Confirmation ID";
"Booking_ID-L-Date" = "Date";
"Booking_ID-L-Time" = "Time";
"Booking_ID-L-Description" = "Description";
"Booking_ID-TV-Description text" = "Description text";
"Booking_ID-TP-Date" = "Date";
"Booking_ID-TP-HH:MM:SS" = "HH:MM:SS";

/* XIB :Website_Paypal */
"Website_Paypal-L-User Name" = "User Name";
"Website_Paypal-L-Password" = "Password";
"Website_Paypal-TP-www.website.com" = "Website URL";
"Website_Paypal-TT-www.website.com" = "www.paypal.com";
"Website_Paypal-TT-www.paypal.com" = "www.paypal.com";
"Website_Paypal-TP-username" = "username";
"Website_Paypal-TP-password" = "password";

/* XIB :Passport */
"Passport-TP-Given Names, Surname" = "Given Names, Surname";
"Passport-TP-01/01/2015" = "01/01/2015";
"Passport-TP-Place of Birth" = "Place of Birth";
"Passport-TP-01/01/1980" = "01/01/1980";
"Passport-TP-01/01/2010" = "01/01/2010";
"Passport-TP-XX-XX-XXXXXX" = "XX-XX-XXXXXX";
"Passport-L-Number" = "Number";
"Passport-L-Name" = "Name";
"Passport-L-Date of Birth" = "Date of Birth";
"Passport-L-Place of Birth" = "Place of Birth";
"Passport-L-Date of Issue" = "Date of Issue";
"Passport-L-Date of Expiry" = "Date of Expiry";


/* XIB :Website_Facebook */
"Website_Facebook-L-User Name" = "User Name";
"Website_Facebook-L-Password" = "Password";
"Website_Facebook-TP-www.facebook.com" = "www.facebook.com";
"Website_Facebook-TT-www.facebook.com" = "www.facebook.com";
"Website_Facebook-TP-username" = "username";
"Website_Facebook-TP-password" = "password";

/* XIB :CarRegistration */
"Objects_BK_carregistration_XibBackground.png" = "Objects_BK_carregistration_XibBackground.png";
"CarRegistration-L-Vehicle Identification Number" = "Vehicle Identification Number";
"CarRegistration-TP-Vehicle Id. Number" = "Vehicle Id. Number";
"CarRegistration-L-Licence Plate Number" = "Licence Plate Number";
"CarRegistration-TP-XXX-XXXXX" = "XXX-XXXXX";
"CarRegistration-L-Model" = "Model";
"CarRegistration-L-Effective" = "Effective";
"CarRegistration-L-Till" = "Till";
"CarRegistration-L-Type" = "Type";
"CarRegistration-TP-Model Name" = "Model Name";
"CarRegistration-L-Vintage" = "Vintage";
"CarRegistration-TP-YYYY" = "YYYY";
"CarRegistration-TP-Date" = "Date";
"CarRegistration-TP-Date" = "Date";
"CarRegistration-TP-Type" = "Type";

/* XIB :HomeInsurance */
"HomeInsurance-TP-Company Name" = "Company Name";
"HomeInsurance-L-Insurance Company" = "Insurance Company";
"HomeInsurance-TP-Member Name" = "Member Name";
"HomeInsurance-L-Insured" = "Insured";
"HomeInsurance-TP-XXX-XXX-XXX" = "XXX-XXX-XXX";
"HomeInsurance-L-Policy Number" = "Policy Number";
"HomeInsurance-TP-Address" = "Address";
"HomeInsurance-L-Address" = "Address";
"HomeInsurance-TP-Date" = "Date";
"HomeInsurance-TP-Date" = "Date";
"HomeInsurance-L-Effective" = "Effective";
"HomeInsurance-L-To" = "To";

/* XIB :FrequentFlyer */
"FrequentFlyer-TP-Airline Name" = "Airline Name";
"FrequentFlyer-L-Airline:" = "Airline:";
"FrequentFlyer-TP-Member" = "Member";
"FrequentFlyer-L-Member Name:" = "Member Name:";
"FrequentFlyer-TP-Frequent Flyer Number" = "Frequent Flyer Number";
"FrequentFlyer-L-Number:" = "Number:";
"FrequentFlyer-TP-Silver/Gold/..." = "Silver/Gold/...";
"FrequentFlyer-L-Status:" = "Status:";

/* XIB :NormalCreditCard */
"NormalCreditCard-TP-Bank Name" = "Bank Name";
"NormalCreditCard-L-Valid Thru" = "Valid Thru";
"NormalCreditCard-L-Security Code" = "Security Code";
"NormalCreditCard-L-PIN" = "PIN";
"NormalCreditCard-L-XXXX-XXXX-XXXX-XXXX" = "XXXX-XXXX-XXXX-XXXX";
"NormalCreditCard-L-Card Holder Name" = "Card Holder Name";
"NormalCreditCard-L-mm/yyyy" = "mm/yyyy";
"NormalCreditCard-TP-XXXX" = "XXXX";

/* XIB :NormalCreditCard */
"NormalCreditCard2-TP-Bank Name" = "Bank Name";
"NormalCreditCard2-L-Valid Thru" = "Valid Thru";
"NormalCreditCard2-L-Security Code" = "Security Code";
"NormalCreditCard2-L-PIN" = "PIN";
"NormalCreditCard2-L-XXXX-XXXX-XXXX-XXXX" = "XXXX-XXXX-XXXX-XXXX";
"NormalCreditCard2-L-Card Holder Name" = "Card Holder Name";
"NormalCreditCard2-L-mm/yyyy" = "mm/yyyy";
"NormalCreditCard2-TP-XXXX" = "XXXX";

/* XIB :InsuranceCard */
"InsuranceCard-TP-Company Name" = "Company Name";
"InsuranceCard-L-Insurance Company:" = "Insurance Company:";
"InsuranceCard-TP-Member Name" = "Member Name";
"InsuranceCard-L-Name:" = "Name:";
"InsuranceCard-TP-XXXX-XXXX-XXXX-XXXX" = "XXXX-XXXX-XXXX-XXXX";
"InsuranceCard-L-Number:" = "Number:";
"InsuranceCard-TP-Pin" = "Pin";
"InsuranceCard-L-PIN #:" = "PIN #:";

/* XIB :FTP */
"FTP-L-Host Name" = "Host Name";
"FTP-L-User Name" = "User Name";
"FTP-L-Password" = "Password";
"FTP-TP-www.website.com" = "ftp://website.com";
"FTP-TP-Username" = "Username";
"FTP-TP-Password" = "Password";

/* XIB :Website_Youtube */
"Website_Youtube-TP-username" = "username";
"Website_Youtube-TP-www.youtube.com" = "www.youtube.com";
"Website_Youtube-TT-www.youtube.com" = "www.youtube.com";
"Website_Youtube-TP-password" = "password";

/* XIB : Token Card */
"Token_Card-L-01" = "01";
"Token_Card-L-02" = "02";
"Token_Card-L-03" = "03";
"Token_Card-L-04" = "04";
"Token_Card-L-05" = "05";
"Token_Card-L-06" = "06";
"Token_Card-L-07" = "07";
"Token_Card-L-08" = "08";
"Token_Card-L-09" = "09";
"Token_Card-L-10" = "10";
"Token_Card-L-11" = "11";
"Token_Card-L-12" = "12";
"Token_Card-L-13" = "13";
"Token_Card-L-14" = "14";
"Token_Card-L-15" = "15";
"Token_Card-L-16" = "16";
"Token_Card-L-17" = "17";
"Token_Card-L-18" = "18";
"Token_Card-L-19" = "19";
"Token_Card-L-20" = "20";
"Token_Card-L-21" = "21";
"Token_Card-L-22" = "22";
"Token_Card-L-23" = "23";
"Token_Card-L-24" = "24";
"Token_Card-L-25" = "25";
"Token_Card-L-26" = "26";
"Token_Card-L-27" = "27";
"Token_Card-L-28" = "28";
"Token_Card-L-29" = "29";
"Token_Card-L-30" = "30";

"Token_Card-TP-Code 1" = "XXXX";
"Token_Card-TP-Code 2" = "XXXX";
"Token_Card-TP-Code 3" = "XXXX";
"Token_Card-TP-Code 4" = "XXXX";
"Token_Card-TP-Code 5" = "XXXX";
"Token_Card-TP-Code 6" = "XXXX";
"Token_Card-TP-Code 7" = "XXXX";
"Token_Card-TP-Code 8" = "XXXX";
"Token_Card-TP-Code 9" = "XXXX";
"Token_Card-TP-Code 10" = "XXXX";
"Token_Card-TP-Code 11" = "XXXX";
"Token_Card-TP-Code 12" = "XXXX";
"Token_Card-TP-Code 13" = "XXXX";
"Token_Card-TP-Code 14" = "XXXX";
"Token_Card-TP-Code 15" = "XXXX";
"Token_Card-TP-Code 16" = "XXXX";
"Token_Card-TP-Code 17" = "XXXX";
"Token_Card-TP-Code 18" = "XXXX";
"Token_Card-TP-Code 19" = "XXXX";
"Token_Card-TP-Code 20" = "XXXX";
"Token_Card-TP-Code 21" = "XXXX";
"Token_Card-TP-Code 22" = "XXXX";
"Token_Card-TP-Code 23" = "XXXX";
"Token_Card-TP-Code 24" = "XXXX";
"Token_Card-TP-Code 25" = "XXXX";
"Token_Card-TP-Code 26" = "XXXX";
"Token_Card-TP-Code 27" = "XXXX";
"Token_Card-TP-Code 28" = "XXXX";
"Token_Card-TP-Code 29" = "XXXX";
"Token_Card-TP-Code 30" = "XXXX";

/* XIB : Debitcard */
"DetailedDebitCard-TP-Bank Name" = "Bank Name";
"DetailedDebitCard-L-Valid Thru" = "Valid Thru";
"DetailedDebitCard-L-Security Code" = "Security Code";
"DetailedDebitCard-L-PIN" = "PIN";
"DetailedDebitCard-L-XXXX-XXXX-XXXX-XXXX" = "XXXX-XXXX-XXXX-XXXX";
"DetailedDebitCard-L-Card Holder Name" = "Card Holder Name";
"DetailedDebitCard-L-mm/yyyy" = "mm/yyyy";
"DetailedDebitCard-TP-XXXX" = "XXXX";
"DetailedDebitCard-L-Account#" = "Account#";
"DetailedDebitCard-L-Branch#" = "Branch#";
"DetailedDebitCard-L-Transit#" = "Transit#";

/* XIB : Last Generation Credit Card */
"LastGenerationCreditCard-TP-Bank Name" = "Bank Name";
"LastGenerationCreditCard-L-Valid Thru" = "Valid Thru";
"LastGenerationCreditCard-L-PIN" = "PIN";
"LastGenerationCreditCard-L-XXXX XXXX XXXX XXXX X XX" = "XXXX XXXX XXXX XXXX X XX";
"LastGenerationCreditCard-L-Card Holder Name" = "Card Holder Name";
"LastGenerationCreditCard-L-mm/yyyy" = "mm/yyyy";
"LastGenerationCreditCard-TP-XXXX" = "XXXX";

/* ----------------------- add-on 1.2.2 ---------------------- */

/* XIB : InternetBankingAccount */
"InternetBankingAccount-TP-Bank Name" = "Bank Name";
"InternetBankingAccount-TP-web site URL" = "Web Site";
"InternetBankingAccount-L-Username" = "Username";
"InternetBankingAccount-TP-Username" = "Username";
"InternetBankingAccount-L-Password" = "Password";
"InternetBankingAccount-TP-Password" = "Password";
"InternetBankingAccount-L-PIN" = "PIN";
"InternetBankingAccount-TP-PIN" = "PIN";

/* XIB : PhoneBankingAccount */
"PhoneBankingAccount-TP-Bank Name" = "Bank Name";
"PhoneBankingAccount-TP-Phone Number" = "Phone Number";
"PhoneBankingAccount-L-Account" = "Account";
"PhoneBankingAccount-TP-Account" = "Account";
"PhoneBankingAccount-L-Password" = "Password";
"PhoneBankingAccount-TP-Password" = "Password";
"PhoneBankingAccount-L-PIN" = "PIN";
"PhoneBankingAccount-TP-PIN" = "PIN";

/* XIB : NetworkConnection */
"NetworkConnection-TP-xxx.xxx.xxx.xxx" = "xxx.xxx.xxx.xxx";
"NetworkConnection-L-IP Address" = "IP Address";
"NetworkConnection-L-Router Address" = "Router Address";
"NetworkConnection-L-Network Mask" = "Network Mask";
"NetworkConnection-L-DNS Server" = "DNS Server";

/* XIB : SIMCard */
"SIMCard-TP-Carrier" = "Carrier";
"SIMCard-TP-Phone Number" = "Phone Number";
"SIMCard-L-PIN 1" = "PIN 1";
"SIMCard-L-PIN 2" = "PIN 2";
"SIMCard-TP-PIN" = "PIN";
"SIMCard-L-PUK" = "PUK";
"SIMCard-TP-PUK Code" = "PUK Code";

/* XIB : GenericItemWithTitle */
"GenericItemWithTitle-TP-Title" = "Title";
"GenericItemWithTitle-TP-Content 1" = "Content 1";
"GenericItemWithTitle-TP-Content 2" = "Content 2";
"GenericItemWithTitle-TP-Content 3" = "Content 3";
"GenericItemWithTitle-TP-Content 4" = "Content 4";

"GenericItemWithTitle-TP-Label 1" = "Label 1";
"GenericItemWithTitle-TP-Label 2" = "Label 2";
"GenericItemWithTitle-TP-Label 3" = "Label 3";
"GenericItemWithTitle-TP-Label 4" = "Label 4";

/* XIB : GenericItemWithTitle */
"GenericItem_withPictureAndTitle-TP-Title" = "Title";
"GenericItem_withPictureAndTitle-TP-Content 1" = "Content 1";
"GenericItem_withPictureAndTitle-TP-Content 2" = "Content 2";
"GenericItem_withPictureAndTitle-TP-Content 3" = "Content 3";

"GenericItem_withPictureAndTitle-TP-Label 1" = "Label 1";
"GenericItem_withPictureAndTitle-TP-Label 2" = "Label 2";
"GenericItem_withPictureAndTitle-TP-Label 3" = "Label 3";

/* XIB : GenericItemWithTitle2 */
"GenericItem_withPictureAndTitle2-TP-Title" = "Title";
"GenericItem_withPictureAndTitle2-TP-Content 1" = "Content 1";
"GenericItem_withPictureAndTitle2-TP-Content 2" = "Content 2";
"GenericItem_withPictureAndTitle2-TP-Content 3" = "Content 3";

"GenericItem_withPictureAndTitle2-TP-Label 1" = "Label 1";
"GenericItem_withPictureAndTitle2-TP-Label 2" = "Label 2";
"GenericItem_withPictureAndTitle2-TP-Label 3" = "Label 3";

/* ----------------------- add-on 2.0.4 ---------------------- */
/* CA Social Security Number*/
"CA_SocialSecurity-L-Human Resources Development Canada" = "Human Resources Development Canada";
"CA_SocialSecurity-L-Développement des ressources humaines Canada" = "Développement des ressources humaines Canada";
"CA_SocialSecurity-L-SOCIAL INSURANCE NUMBER" = "SOCIAL INSURANCE NUMBER";
"CA_SocialSecurity-L-NUMÉRO D'ASSURANCE SOCIALE" = "NUMÉRO D'ASSURANCE SOCIALE";

"CA_SocialSecurity-TP-Number" = "Number";
"CA_SocialSecurity-TP-Name" = "Name";
"CA_SocialSecurity-TP-Date" = "Date";

"CA_SocialSecurity-L-EXPIRES/EXPIRE LE:" = "EXPIRES/EXPIRE LE:";

/* UK Social Security Number*/
"UK_SocialSecurity-L-NATIONAL INSURANCE NUMBER CARD" = "NATIONAL INSURANCE NUMBER CARD";
"UK_SocialSecurity-L-N.I. number" = "N.I. number";
"UK_SocialSecurity-L-Name" = "Name";
"UK_SocialSecurity-L-THIS IS NOT PROOF OF IDENTITY" = "THIS IS NOT PROOF OF IDENTITY";

"UK_SocialSecurity-TP-Number" = "Number";
"UK_SocialSecurity-TP-Name" = "Name";

/* Carte Vitale */
"CarteVitale-TP-Name" = "Nom";
"CarteVitale-TP-X XX XX XX XXX XXX XX" = "X XX XX XX XXX XXX XX";

/* US Social Security Number */
"US_SocialSecurity-TP-Number" = "Number";
"US_SocialSecurity-TP-Name" = "Name";

/* Chinese Bank Card */
"CN_CreditCard-TP-Bank Name" = "Bank Name";
"CN_CreditCard-L-Valid Thru" = "Valid Thru";
"CN_CreditCard-L-Security Code" = "Security Code";
"CN_CreditCard-L-PIN" = "PIN";
"CN_CreditCard-TP-XXXX" = "XXXX";
"CN_CreditCard-L-XXXXXXXXXXXXXXXXXXX" = "XXXXXXXXXXXXXXXXXXX";
"CN_CreditCard-L-XXXXXXXXXXXXXXXXXX" = "XXXXXXXXXXXXXXXXXX";
"CN_CreditCard-L-mm/yyyy" = "mm/yyyy";
"CN_CreditCard-L-XXXX" = "XXXX";


/* Chinese Social Security Card  */
"CN_SocialSecurityCard-L-Serial Number" = "编号";
"CN_SocialSecurityCard-TP-XXXXXXXXXXXXXXXXXXX" = "XXXXXXXXXXXXXXXXXXX";
"CN_SocialSecurityCard-L-Query Password" = "社保查询密码";
"CN_SocialSecurityCard-TP-Query Password" = "社保查询密码";
"CN_SocialSecurityCard-L-Bank Number" = "银行卡号";
"CN_SocialSecurityCard-TP-Bank Number" = "银行卡号";
"CN_SocialSecurityCard-L-Pin" = "取款密码";
"CN_SocialSecurityCard-TP-XXXXXX" = "XXXXXX";
"CN_SocialSecurityCard-L-Online Payment ID" = "网银ID";
"CN_SocialSecurityCard-TP-Online Payment ID" = "网银ID";
"CN_SocialSecurityCard-L-Login Password" = "网银密码";
"CN_SocialSecurityCard-TP-Password" = "密码";
"CN_SocialSecurityCard-L-Expiry Date" = "到期日";
"CN_SocialSecurityCard-TP-mm/yyyy" = "mm/yyyy";
"CN_SocialSecurityCard-L-Telephone Banking" = "电话交易密码";
"CN_SocialSecurityCard-TP-Phone Number" = "电话号码";

/* Chinese Stock Fund Card  */
"CN_StockFundCard-L-Shanghai Stock Exchange shareholders number" = "沪市股东号";
"CN_StockFundCard-TP-XXXXXXXXXX" = "XXXXXXXXXX";
"CN_StockFundCard-L-Shenzhen Stock Exchange shareholders number" = "深市股东号";
"CN_StockFundCard-TP-XXXXXXXX" = "XXXXXXXX";
"CN_StockFundCard-L-Bank Depository Card Number" = "银行存管卡号";
"CN_StockFundCard-TP-XXXXXXXXXXXXXXXXXXX" = "XXXXXXXXXXXXXXXXXXX";
"CN_StockFundCard-L-Bank to Securities" = "转存密码";
"CN_StockFundCard-L-Brokerage Funds account" = "券商资金账号";
"CN_StockFundCard-TP-XXXXXXXXX" = "XXXXXXXXX";
"CN_StockFundCard-L-Agency transaction" = "委托电话";
"CN_StockFundCard-TP-XXXXXXXXXXX" = "XXXXXXXXXXX";
"CN_StockFundCard-L-Network Client" = "网络交易密码";
"CN_StockFundCard-TP-XXXXXX" = "XXXXXX";
"CN_StockFundCard-L-Connect to server" = "网络通讯密码";
"CN_StockFundCard-TP-XXXXXX" = "XXXXXX";

/* Chinese QQ card  */
"CN_QQcard-L-QQ number" = "QQ号";
"CN_QQcard-TP-XXXXXXXXXX" = "XXXXXXXXXX";
"CN_QQcard-L-QQ password" = "QQ密码";
"CN_QQcard-TP-XXXXXXXXXXXXXXXXXXXX" = "XXXXXXXXXXXXXXXXXXXX";
"CN_QQcard-L-Associated credit card number" = "关联信用卡号";
"CN_QQcard-TP-XXXX-XXXX-XXXX-XXXX" = "XXXX-XXXX-XXXX-XXXX";
"CN_QQcard-L-PIN" = "信用卡密码";
"CN_QQcard-TP-XXXXXX" = "XXXXXX";
"CN_QQcard-L-Valid thru" = "到期日";
"CN_QQcard-TP-mm/yyyy" = "mm/yyyy";
"CN_QQcard-L-Name of the holder" = "名称";
"CN_QQcard-TP-XXXXXXXXXX" = "XXXXXXXXXX";
"CN_QQcard-L-Associated Mailbox" = "关联邮箱";
"CN_QQcard-TP-XXXXXXXXXX" = "XXXXXXXXXX";
"CN_QQcard-L-Mailbox password" = "QQ邮箱密码";
"CN_QQcard-TP-XXXXXXXXXXX" = "XXXXXXXXXXX";
"CN_QQcard-L-Mailbox Folder password" = "邮箱文件夹密码";
"CN_QQcard-TP-XXXXXXXXXX" = "XXXXXXXXXX";
"CN_QQcard-L-Qzone password" = "QQ空间密码";
"CN_QQcard-TP-XXXXXXXXXX" = "XXXXXXXXXX";

/* Chinese Shopping Card */

 "CN_ShoppingCard-L-Store Name:" = "店名:";
 "CN_ShoppingCard-L-Store Name" = "店名";
 "CN_ShoppingCard-L-Member Name:" = "持卡人姓名:";
 "CN_ShoppingCard-L-Name" = "持卡人姓名";
 "CN_ShoppingCard-L-Card Number:" = "卡号:";
 "CN_ShoppingCard-L-XXXXXXXXXXXXXXXXXXXXXXX" = "XXXXXXXXXXXXXXXXXXXXXXX";
 "CN_ShoppingCard-L-Valid Thru:" = "有效期:";
 "CN_ShoppingCard-L-Code:" = "密码:";
 "CN_ShoppingCard-L-XXXXXX" = "XXXXXX";
 "CN_ShoppingCard-L-dd/mm/yy" = "年／月／日";


/* Chinese Bank Card  */
"CN_BankAccount-TP-Bank Name" = "Bank Name";
"CN_BankAccount-L-Account:" = "Account:";
"CN_BankAccount-TP-Account Number" = "Account Number";
"CN_BankAccount-L-Name:" = "Name:";
"CN_BankAccount-TP-Account Owner Name" = "Account Owner Name";
"CN_BankAccount-L-IBAN:" = "IBAN:";
"CN_BankAccount-TP-IBAN Code" = "IBAN Code";
"CN_BankAccount-L-Swift:" = "Swift:";
"CN_BankAccount-TP-Swift Code" = "Swift Code";
"CN_BankAccount-L-Branch:" = "Branch:";
"CN_BankAccount-TP-Branch name/address" = "Branch name/address";
"CN_BankAccount-L-Type:" = "Type:";
"CN_BankAccount-TP-Type" = "Type";
"CN_BankAccount-L-CSR Phone:" = "CSR Phone:";
"CN_BankAccount-TP-Phone" = "Phone";

/*Chinese Internet & Phone Banking Account */
"CN_Internet&PhoneBankingAccount-TP-Bank Name" = "Bank Name";
"CN_Internet&PhoneBankingAccount-TP-web site URL" = "Web Site URL";
"CN_Internet&PhoneBankingAccount-L-Account:" = "Account:";
"CN_Internet&PhoneBankingAccount-TP-Account Number" = "Account Number";
"CN_Internet&PhoneBankingAccount-L-Username:" = "Username:";
"CN_Internet&PhoneBankingAccount-TP-Username" = "Username";
"CN_Internet&PhoneBankingAccount-L-Password:" = "Password:";
"CN_Internet&PhoneBankingAccount-TP-Password" = "Password";
"CN_Internet&PhoneBankingAccount-L-PIN:" = "PIN:";
"CN_Internet&PhoneBankingAccount-TP-PIN" = "PIN";
"CN_Internet&PhoneBankingAccount-L-CSR Phone:" = "CSR Phone:";
"CN_Internet&PhoneBankingAccount-TP-Phone" = "Phone";

/*Chinese Frequent Flyer */
"CN_FrequentFlyer-TP-Airline Name" = "Airline Name";
"CN_FrequentFlyer-L-Member Name:" = "Member Name";
"CN_FrequentFlyer-TP-Member" = "Member";
"CN_FrequentFlyer-L-Number:" = "Number";
"CN_FrequentFlyer-TP-Frequent Flyer Number" = "Frequent Flyer Number";
"CN_FrequentFlyer-L-Status:" = "Status";
"CN_FrequentFlyer-TP-Silver/Gold/..." = "Silver/Gold/...";
"CN_FrequentFlyer-L-Valid thru:" = "Valid thru";
"CN_FrequentFlyer-L-mm/yyyy" = "dd/mm/yyyy";

/*Chinese Insurance Card */
"CN_InsuranceCard-L-Insurance Company:" = "Insurance Company:";
"CN_InsuranceCard-TP-Company Name" = "Company Name";
"CN_InsuranceCard-L-CSR Phone:" = "CSR Phone:";
"CN_InsuranceCard-TP-Phone" = "Phone";
"CN_InsuranceCard-L-Name:" = "Name";
"CN_InsuranceCard-TP-Member Name" = "Member Name";
"CN_InsuranceCard-L-Password:" = "Password:";
"CN_InsuranceCard-TP-Password" = "Password";
"CN_InsuranceCard-L-Number:" = "Number:";
"CN_InsuranceCard-TP-XXXX-XXXX-XXXX-XXXX" = "XXXX-XXXX-XXXX-XXXX";

/*Chinese Car Insurance */
"CN_CarInsurance-L-Insurance Company:" = "Insurance Company:";
"CN_CarInsurance-TP-Company Name" = "Company Name";
"CN_CarInsurance-L-CSR Phone:" = "CSR Phone:";
"CN_CarInsurance-TP-Phone" = "Phone";
"CN_CarInsurance-L-From:" = "From:";
"CN_CarInsurance-L-dd/mm/yyyy" = "dd/mm/yyyy";
"CN_CarInsurance-L-To:" = "To:";
"CN_CarInsurance-L-dd/mm/yyyy" = "dd/mm/yyyy";
"CN_CarInsurance-L-License plate:" = "License plate:";
"CN_CarInsurance-TP-License plate number" = "License plate number";
"CN_CarInsurance-L-Card number:" = "Card number:";
"CN_CarInsurance-TP-XXXX-XXXX-XXXX-XXXX" = "XXXX-XXXX-XXXX-XXXX";

/*Studenet ID */
"StudentID-L-Student Number:" = "Student Number:";
"StudentID-TP-Student Number" = "Student Number";
"StudentID-L-Name:" = "Name:";
"StudentID-TP-Given Names" = "Given Names";
"StudentID-L-School Name:" = "School Name:";
"StudentID-TP-School Name" = "School Name";
"StudentID-L-Date of Admission" = "Date of Admission";
"StudentID-TP-01/01/2010" = "01/01/2010";
"StudentID-L-Date of Issue" = "Date of Issue";
"StudentID-L-Date of Expiry" = "Date of Expiry";
"StudentID-TP-01/01/2015" = "01/01/2015";

/* XIB : Korean Token Card */
"KR_Token_Card-L-01" = "01";
"KR_Token_Card-L-02" = "02";
"KR_Token_Card-L-03" = "03";
"KR_Token_Card-L-04" = "04";
"KR_Token_Card-L-05" = "05";
"KR_Token_Card-L-06" = "06";
"KR_Token_Card-L-07" = "07";
"KR_Token_Card-L-08" = "08";
"KR_Token_Card-L-09" = "09";
"KR_Token_Card-L-10" = "10";
"KR_Token_Card-L-11" = "11";
"KR_Token_Card-L-12" = "12";
"KR_Token_Card-L-13" = "13";
"KR_Token_Card-L-14" = "14";
"KR_Token_Card-L-15" = "15";
"KR_Token_Card-L-16" = "16";
"KR_Token_Card-L-17" = "17";
"KR_Token_Card-L-18" = "18";
"KR_Token_Card-L-19" = "19";
"KR_Token_Card-L-20" = "20";
"KR_Token_Card-L-21" = "21";
"KR_Token_Card-L-22" = "22";
"KR_Token_Card-L-23" = "23";
"KR_Token_Card-L-24" = "24";
"KR_Token_Card-L-25" = "25";
"KR_Token_Card-L-26" = "26";
"KR_Token_Card-L-27" = "27";
"KR_Token_Card-L-28" = "28";
"KR_Token_Card-L-29" = "29";
"KR_Token_Card-L-30" = "30";
"KR_Token_Card-L-31" = "31";
"KR_Token_Card-L-32" = "32";
"KR_Token_Card-L-33" = "33";
"KR_Token_Card-L-34" = "34";
"KR_Token_Card-L-35" = "35";
"KR_Token_Card-L-36" = "36";
"KR_Token_Card-L-37" = "37";
"KR_Token_Card-L-38" = "38";
"KR_Token_Card-L-39" = "39";
"KR_Token_Card-L-40" = "40";

"KR_Token_Card-TP-Code 1" = "XXXX";
"KR_Token_Card-TP-Code 2" = "XXXX";
"KR_Token_Card-TP-Code 3" = "XXXX";
"KR_Token_Card-TP-Code 4" = "XXXX";
"KR_Token_Card-TP-Code 5" = "XXXX";
"KR_Token_Card-TP-Code 6" = "XXXX";
"KR_Token_Card-TP-Code 7" = "XXXX";
"KR_Token_Card-TP-Code 8" = "XXXX";
"KR_Token_Card-TP-Code 9" = "XXXX";
"KR_Token_Card-TP-Code 10" = "XXXX";
"KR_Token_Card-TP-Code 11" = "XXXX";
"KR_Token_Card-TP-Code 12" = "XXXX";
"KR_Token_Card-TP-Code 13" = "XXXX";
"KR_Token_Card-TP-Code 14" = "XXXX";
"KR_Token_Card-TP-Code 15" = "XXXX";
"KR_Token_Card-TP-Code 16" = "XXXX";
"KR_Token_Card-TP-Code 17" = "XXXX";
"KR_Token_Card-TP-Code 18" = "XXXX";
"KR_Token_Card-TP-Code 19" = "XXXX";
"KR_Token_Card-TP-Code 20" = "XXXX";
"KR_Token_Card-TP-Code 21" = "XXXX";
"KR_Token_Card-TP-Code 22" = "XXXX";
"KR_Token_Card-TP-Code 23" = "XXXX";
"KR_Token_Card-TP-Code 24" = "XXXX";
"KR_Token_Card-TP-Code 25" = "XXXX";
"KR_Token_Card-TP-Code 26" = "XXXX";
"KR_Token_Card-TP-Code 27" = "XXXX";
"KR_Token_Card-TP-Code 28" = "XXXX";
"KR_Token_Card-TP-Code 29" = "XXXX";
"KR_Token_Card-TP-Code 30" = "XXXX";
"KR_Token_Card-TP-Code 31" = "XXXX";
"KR_Token_Card-TP-Code 32" = "XXXX";
"KR_Token_Card-TP-Code 33" = "XXXX";
"KR_Token_Card-TP-Code 34" = "XXXX";
"KR_Token_Card-TP-Code 35" = "XXXX";
"KR_Token_Card-TP-Code 36" = "XXXX";
"KR_Token_Card-TP-Code 37" = "XXXX";
"KR_Token_Card-TP-Code 38" = "XXXX";
"KR_Token_Card-TP-Code 39" = "XXXX";
"KR_Token_Card-TP-Code 40" = "XXXX";

/* XIB :Login_App */
"Login_App-TP-App Name" = "App Name";
"Login_App-L-App Name:" = "App Name:";
"Login_App-TP-User Name" = "User Name";
"Login_App-L-Username:" = "Username:";
"Login_App-TP-Password" = "Password";
"Login_App-L-Password:" = "Password:";

/* XIB :European Health Insurance */
"EuropeanHealthInsurance-TP-Name" = "Name";
"EuropeanHealthInsurance-L-Name" = "Name";
"EuropeanHealthInsurance-TP-Given names" = "Given names";
"EuropeanHealthInsurance-L-Given names" = "Given names";
"EuropeanHealthInsurance-TP-Date" = "Date";
"EuropeanHealthInsurance-L-Date of birth" = "Date of birth";
"EuropeanHealthInsurance-L-Personal identification number" = "Personal identification number";
"EuropeanHealthInsurance-TP-Number" = "Number";
"EuropeanHealthInsurance-L-Identification number of the institution" = "Identification number of the institution";
"EuropeanHealthInsurance-TP-Number" = "Number";
"EuropeanHealthInsurance-L-Identification number of the card" = "Identification number of the card";
"EuropeanHealthInsurance-TP-Number" = "Number";
"EuropeanHealthInsurance-L-Expiry date" = "Expiry date";
"EuropeanHealthInsurance-TP-Date" = "Date";
